{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1772645674513,
      "tag": "0000_pale_hellion",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1772645674514,
      "tag": "0001_is_admin",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1741337600000,
      "tag": "0002_remove_archived_recording_status",
      "breakpoints": true
    }
  ]
}